/*
CTC Separate Stylesheet
Updated: 2019-11-25
*/

/* colors
Waarschip blue:			#0070BA
Waarschip darker blue:	#006ba5
Warschip off white: 	#efefef

*/
.header--row-inner.header-top-inner.light-mode {
    background-color: #fff;
}
#secondary-menu li,
#secondary-menu {
   align-items:center;
}

#secondary-menu:before,
#secondary-menu li a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 0 0 10px;
    font-weight: 500;
}
#secondary-menu:before {
	content:"languages";
  padding: 0 10px 0 0;
}
nav {
	font-family: Podkova, serif;
	font-weight:700;
	text-transform: uppercase;
}


h1, h2, h3, h4, h5, h6  {
    margin-bottom: 8px;
}
h4, h5 {
	font-weight:400;
}

.footer-content-wrap.footer-second-section {
    background: #006ba5;
}
.current-menu-item,
.current-post-ancestor,
.current-menu-parent,
.current-post-parent {
    padding-right: 0;
}
#nv-primary-navigation>li>a {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    padding: 4px 10px;
}

@media (min-width: 960px) {
#header-grid.fixed {
  padding-top:96px;
}

#header-grid.fixed nav.header-main {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999;
  }
  #header-grid.fixed .site-logo img {
     max-width: 170px;
     -webkit-transition: max-width 700ms;
    transition: max-width 700ms;
 }
 #header-grid.not-fixed .site-logo img {
     -webkit-transition: max-width 200ms;
    transition: max-width 200ms;
 }
}
@media (max-width: 1144px){
#nv-primary-navigation li {
    padding-right: 2px !important;
    padding-left: 2px!important;
}

 .site-logo img {
    max-width: 220px;
}
}
#nv-primary-navigation  .current-menu-item > a,
#nv-primary-navigation > .current-post-ancestor > a,
#nv-primary-navigation > .current-menu-parent > a,
#nv-primary-navigation > .current-post-parent > a {
	background:#0070ba;
	color:#fff!important;
}

/* css repair template */

.elementor-nav-menu li.info a,
.elementor-nav-menu li.info a:before,
.elementor-nav-menu li.info a:after {
	background-color:transparent!important;
}
section#info {
	height:1px;
	z-index:0;
	opacity: 0;
	position:absolute;
	top:-1px;;
}
.elementor-field-textual {
	font-family: Open Sans, sans-serif;
}
.tablepress tbody td, .tablepress tfoot th {
    border-color:  #c0e1f7;
	    padding: 8px 2px;
}
.tablepress .row-hover tr:hover td,
.tablepress tbody tr:hover, .tablepress tfoot tr:hover,
table tbody tr:hover {
    background-color: rgba(192, 225, 247, 0.18);
	 -webkit-transition:  700ms; /* For Safari 3.1 to 6.0 */
  transition:  700ms;
}
/* repair template */
html:lang(en) .single-repairs section .elementor-column-wrap div.elementor-text-editor,
html:lang(nl) .single-repairs section .elementor-column-wrap div.elementor-text-editor {
    text-transform: lowercase;
}

.single-repairs section .elementor-column-wrap div::first-letter {
    text-transform: uppercase;
}
.single-repairs section  div.elementor-text-editor p {
  text-transform: none;

}
